h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}

h2 {
  font-size: 26px;
}

textarea,
textarea.form-control {
  height: 200px;
}

@media (max-width: 991px) {
  .navbar-header {
    float: none;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }

  .navbar-collapse.collapse {
    display: none !important;
  }

  .navbar-nav {
    float: none !important;
    margin: 7.5px -15px;
  }

  .navbar-nav > li {
    float: none;
  }

  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navbar-text {
    float: none;
    margin: 15px 0;
  }

  /* since 3.1.0 */

  .navbar-collapse.collapse.in {
    display: block !important;
  }

  .collapsing {
    overflow: hidden !important;
  }
}

.btn-info,
.btn-primary {
  background-color: #790604;
  border-color: #570b0a;
}

.btn-info:hover,
.btn-info:focus,
.btn-info.open .btn-info.dropdown-toggle,
.btn-info:active:hover,
.btn-info.active:hover,
.open > .btn-info.dropdown-toggle:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .btn-info.dropdown-toggle:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .btn-info.dropdown-toggle.focus,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.open .btn-info.dropdown-toggle,
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .btn-primary.dropdown-toggle:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .btn-primary.dropdown-toggle:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .btn-primary.dropdown-toggle.focus,
.btn-info.open .btn-primary.dropdown-toggle,
.btn-primary.open .btn-primary.dropdown-toggle {
  background-color: #790604;
  border-color: #570b0a;
}

a {
  transition: all 0.5s ease;
}

.ablarge {
  font-size: 16px;
  font-weight: bold;
}

.navbar-main .navbar-brand {
  height: 75px;
  padding: 10px 15px;
  line-height: 20px;
}

.navbar-main .navbar-toggle {
  margin-top: 20px;
  margin-right: 20px;
}

.navbar-main .nav > li > a {
  padding: 10px 14px;
}

@media (min-width: 991px) {
  .navbar-main .navbar-nav > li > a {
    padding-top: 27px;
    padding-bottom: 27px;
  }
}

.page-title {
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 20px;
  padding-bottom: 6px;
}

.charities img {
  max-width: 100%;
}

footer.footer {
  /*
    background-image: -webkit-linear-gradient(top,#fff 0,#f8f8f8 100%);
    background-image: -o-linear-gradient(top,#fff 0,#f8f8f8 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f8f8f8));
    background-image: linear-gradient(to bottom,#fff 0,#f8f8f8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 -1px 0 rgba(255,255,255,.15),0 -1px 5px rgba(0,0,0,.075);
    box-shadow: inset 0 -1px 0 rgba(255,255,255,.15),0 -1px 5px rgba(0,0,0,.075);
    border-top:1px solid #eee;
    */
  background-color: #f8f8f8;
  border-top: 4px solid #e7e7e7;
  padding: 20px 0;
  margin-top: 20px;
}

footer.footer ul.links {
  list-style: none;
  padding: 0;
  margin: 0;
}

footer.footer ul.links li {
  padding: 0;
  margin: 0;
}

footer.footer ul.links li a {
  color: #333;
  font-size: 12px;
}

.search-page-form {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-right: 25px;
}

.listings a {
  text-decoration: none;
  color: #333333;
}

.listings a:hover {
  text-decoration: none;
}

.listings a:hover .listing {
  background: #f9f9f9;
  transition: all 0.5s ease;
}

.listings a .listing {
  background: #ffffff;
  padding: 10px;
  border-bottom: 1px solid #eeeeee;
  transition: all 0.5s ease;
  min-height: 107px;
}

.listings a .listing.priority {
  background: #FFFFDE;
}

.listings a .listing .priority-logo {
  margin-right: 10px;
  max-height: 60px;
}

#home-carousel {
  margin-top: -20px;
  margin-bottom: 20px;
  border-bottom: 4px solid #e7e7e7;
  overflow: hidden;
}

#home-carousel .carousel-inner {
  width: 100%;
  position: relative;
  overflow: hidden;
}

#home-carousel .item img {
  width: 100%;
  height: auto;
}

#home-carousel .item .carousel-caption {
  top: 25%;
  transform: translateY(-50%);
  height: 130px;
  padding-bottom: 0;
}

@media (min-width: 992px) {
  #home-carousel .item .carousel-caption {
    top: 30%;
  }
}

@media (min-width: 1200px) {
  #home-carousel .item .carousel-caption {
    top: 35%;
  }
}

#home-carousel .item .carousel-caption h1 {
  color: #ffffff;
  font-size: 45px;
  text-shadow: 0px 0px 10px #000000;
}

#home-carousel .item .carousel-caption h2 {
  color: #ffffff;
  font-size: 35px;
  text-shadow: 0px 0px 10px #000000;
}

.home .worlddidac {
  text-align: center;
}

.home .worlddidac h2 {
  line-height: 45px;
}

@media (min-width: 992px) {
  .home .worlddidac h2 {
    font-size: 18px;
    text-align: right;
  }
}

@media (min-width: 1200px) {
  .home .worlddidac h2 {
    font-size: 22px;
  }
}

.home .worlddidac img {
  float: none !important;
  padding-left: 10px;
}

@media (min-width: 992px) {
  .home .worlddidac img {
    float: right !important;
  }
}

.home a .alert-success {
  transition: all 0.5s ease;
  -webkit-animation-name: greenPulse;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
}

.home a .alert-success h3 {
  color: #ffffff;
}

.home a:hover,
.home a:active,
.home a:focus,
.home a:visited {
  text-decoration: none;
}

.home a:hover .alert-success {
  border-bottom-width: 2px;
  transition: all 0.5s ease;
}

.home a .well {
  color: #000000;
}

.home blockquote {
  font-size: 14px;
  border: none;
  padding: 0;
  margin: 0;
  color: #000000;
}